#top_shouter{border-left:1px solid #e4ebf2;padding-left:20px;width:33%;float:right}#top_shouter
dl{margin-left:10px}#top_shouter dt,
#top_shouter
dd{border-top:1px solid #dedede;font-size:0.85em;padding:6px
2px;float:left;width:45%}#top_shouter
dt{font-weight:bold;clear:both}#top_shouter
.extra{color:#a2a2a2;font-size:0.9em}